from django.conf.urls import patterns, url
from coin.vpn.views import VPNView, generate_password

urlpatterns = patterns(
    '',
    # This is part of the generic configuration interface (the "name" is
    # the same as the "backend_name" of the model).
    url(r'^(?P<id>\d+)$', VPNView.as_view(template_name="vpn/vpn.html"), name="details"),
    url(r'^password/(?P<id>\d+)$', generate_password, name="generate_password"),
)
